» Ubuntu » Packages

Error

two or more packages specified (libghc-base64-bytestring-prof-0.1.1.1-63fb6 raring)